/* Scott Did This */
/* force commit */
/* Program Details template */
.headline_info {
	position: relative;
}

.headline_info .sharewidget {
	position: absolute;
	bottom: 33px;
	right: 10px;
	font-size: 1.8em;
}

.headline_info .airdate {
	/* moved to styles.css */
}

.info_entry {
	/* display: table; */
	width: 100%;
}

img.episode-image {
	float: right;
	margin-left: 20px;
  margin-bottom: 20px;
	border: 5px solid #1394C2;
}

.info_entry .meta p {
	margin-bottom: 15px;
}

.info_entry .movie {
	max-width: 20%;
}

.info_entry .row {
	margin-left: 0;
  margin-right: 0;
}

.episode-poster {
  max-width: 60%;
  margin: 0 auto 20px;
  text-align: center;
}

.episode-poster img {
  max-width: 100%;
}

.episode-poster .episode-poster-title {
	text-decoration:none;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform:uppercase;
}

/* Align Twitter button with Facebook */
iframe#twitter-widget-0 {
	vertical-align: bottom;
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
  .info_entry img.episode-image {
  	float: none;
  	border: 1px solid #B5B502;
    margin: 0 auto 20px;
  }

  .episode-poster {
    max-width: 100%;
  }
}